Prev |  | Next

### 8.3. Glass Tile

#### Overview

This filter is found in Image>Filters/glass-effects/Glass Tile

After applying this filter, the active layer or selection is rendered as through a glass brick wall.

#### Preview

This preview displays changes that will be applied to image when you click on OK .

#### Options

Parameters setting

  - Tile width: Sets tile width (10-50 pixels).

  - Tile length: Sets tile length (10-50 pixels).

Prev | Up | Next
| Home |